Subject: Re: bug#8003: 23.1; Background of mouse is incorrect

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 29 Sep 2019 13:56:29 +0200

Eli Zaretskii <[email-masked]> writes:

>> I see; thanks.  But if I change that face, I can't see anything changing
>> with the mouse pointer.  Does it depend on, er, what graphics library
>> and OS you're using?
>
> Yes, I think it's only visible in non-toolkit builds or something.

I tried a -with-x-toolkit=no, which gave me

  What window system should Emacs use?                    x11
  What toolkit should Emacs use?                          none

and still no difference that I can see with the mouse pointer.

Neither does

(setq default-frame-alist
      (append (list '(foreground-color . "red")
		    '(mouse-color . "white")
		    '(cursor-color . "blue")
		    '(width . 120)
		    '(height . 50))
	      default-frame-alist))

affect the mouse pointer here...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no